# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    email:
        shipment_confirmation:
            subject: 'Confirmación del envío'
    menu:
        admin:
            main:
                catalog:
                    association_types: Tipos de asociación
                    attributes: Atributos
                    header: Catálogo
                    inventory: Inventario
                    options: Opciones de producto
                    products: Productos
                    taxons: Taxones
                configuration:
                    admin_users: Administradores
                    channels: Canales
                    countries: Países
                    currencies: Monedas
                    exchange_rates: Tasas de cambio
                    header: Configuración
                    locales: Idiomas
                    payment_methods: Modos de pago
                    shipping_categories: Categorías de envío
                    shipping_methods: Métodos de envío
                    tax_categories: Categorías de impuestos
                    tax_rates: Tasas de impuestos
                    zones: Zonas
                marketing:
                    header: Marketing
                    product_reviews: Reseñas de producto
                    promotions: Promociones
                customers:
                    customers: Clientes
                    groups: Grupos
                    header: Cliente
                sales:
                    header: Ventas
                    orders: Pedidos
                official_support:
                    header: Soporte oficial
                    sylius_plus: Sylius Plus
                    browse_plugins: Explora complementos
                    professional_services: Servicios profesionales
                    find_a_partner: Encuentra un socio
